11 Replies Latest reply: Mar 11, 2013 10:58 PM by loftysub
loftysub Level 1 Level 1

Screen Shot 2013-03-11 at 1.11.51 AM.pngI'm trying to update OS X 10.8 to 10.8.1 and it says -

 

"OS X Update can't be installed on this disk. This volume does not meet the requirements for this update."

 

I have no clue how to fix. I googled but could not get an answer to it. Can anybody help me please?

 

Thanks a lot in advance.


MacBook Air, OS X Mountain Lion (10.8)
Solved by Barney-15E on Mar 10, 2013 7:53 PM Solved

Go to the Finder, Apple menu and select "About this Mac."

On the window that appears, click on the version number until you see Build number.

Post the build number.

Reply by baltwo on Mar 10, 2013 10:08 PM Helpful

That build appears to be a beta version. AFAICT, 12A256 is the released version of 10.8.0. Best is to DL Mtn Lion from the MAS and try that.

Reply by baltwo on Mar 11, 2013 1:35 PM Helpful

loftysub wrote:

I had downloaded this version from Torrent :-) So stood the problem !! And now on google search, I found it's Developer Preview 1.

Now, you know what happens when you muck around with pirated stuff. Stop using that illegal site.

All replies